function plot_spectrum(data)
loglog(-1,-1,'k--');
hold on
loglog(data.j,data.power_spectrum,'k.','markersize',8,'color',0.5.*[1 1 1]);
loglog(data.j,  data.power_law_fit,'k--');
axis([1 300 1e-8 .1]);
%legend({'Data',[num2str(data.beta) ' (2{\itj})^{-' num2str(data.gamma) '}']},3);
legend(['\beta=' num2str(data.beta) ', \zeta_1=' num2str(data.first_element_ratio)],3)
set(gca,'xtick',10.^[-10:5])
set(gca,'ytick',10.^[-20:2:0])
xlabel('Wavenumber index \itj')
ylabel('Normalized power spectrum')
set(gca,'layer','top');
grid on
